# Global catalogue of power plant emissions

## Description
High-resolution global emission catalogue of CO2 and co-emitted species (NOx, SO2, CO, CH4) from
thermal power plants for the year 2018. The construction of the database follows a bottom-up approach, which combines plantspecific information with national energy consumption statistics and fuel-dependent emission factors and emission ratios. The
resulting catalogue contains annual emission information for more than 16000 individual facilities at their exact geographical
location. Each facility is linked to a country- and fuel-dependent temporal profile (i.e., monthly, day-of-the-week and hourly) and plant-specific vertical distribution
profile, which were derived from national electricity generation statistics and plume rise calculations that combine stack
parameters with meteorological information, respectively.

## Data structure
The catalogue is composed of a collection of five CSV files:

1. Catalogue of power plants and associated profiles (coco2_ps_catalogue.csv)
2. Monthly temporal profiles database (coco2_ps_monthly_profiles.csv)
3. Weekly temporal profiles database (coco2_ps_weekly_profiles.csv)
4. Hourly temporal profiles database (coco2_ps_hourly_profiles.csv)
5. Vertical profiles database (coco2_ps_vertical_profiles.csv)

## How to cite
Guevara, M., Enciso, S., Tena, C., Jorba, O., Dellaert, S., Denier van der Gon, H., and Pérez García-Pando, C.: A global catalogue of CO2 emissions and co-emitted species from power plants at a very high spatial and temporal resolution, Earth Syst. Sci. Data Discuss. [preprint], https://doi.org/10.5194/essd-2023-95, in review, 2023.

## License
The dataset is distributed free of charge under the CC BY 4.0 license (https://creativecommons.org/licenses/by/4.0/)